body {
  min-height: 75rem;
  /* padding-top: 56px; */
  padding-top: 4.5em;
  padding-bottom: 20px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.25em;
}

h1 {
  color: #fca205;
}

/* navbar */
.navbar {
  margin-bottom: 20px;
}

/* carousel */

.carousel-caption {
  bottom: 3rem;
  border-radius: 20px;
  z-index: 10;
}

.carousel-caption-bg {
  background: rgba(160, 160, 160, 0.5);
  padding: 20px;
}

.carousel-item > img {
  min-width: 100%;
  object-fit: cover;
  object-position: center;
  height: 100%;
  overflow: hidden;
}

.parallax {
  position: relative;
  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.divider {
  min-height: 3rem;
  background-color: rgba(0, 0, 0, 0.1);
  margin: 4px 0 4px;
  padding: 4px 0 4px;
  box-shadow: inset 0 0 0.5em #888888;
  text-align: center;
  border-radius: 0.5rem;
}
.divider > h2 {
  color: #8541a0;
}
.divider > h3 {
  color: #fca205;
}

.info-box {
  margin: 8px 0 8px;
  padding: 8px;
  border-radius: 1rem;
  border: solid 1px;
}

.hero {
  background-repeat: no-repeat;
  background-position: center center;
  min-width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  color: white;
}


.sidebar-page h1 {
  color: #3b22ac;
}

.sidebar-page .hero {
  color: #554e0f;
}

.sidebar-content {
  padding: 6px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-color: aliceblue;
  margin: 20px 0px 20px 0px;
}

.sidebar-aside {
  padding: 6px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-color: palegoldenrod;
  margin: 20px 0px 20px 0px;
}


.blog-page h1 {
  color: #356f0b;
}

.blog-page .hero {
  color: #dfffa4;
}

.blog-content {
  padding: 6px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-color: #f6faee;
  margin: 20px 0px 20px 0px;
}

.blog-aside {
  padding: 6px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  background-color: #eefafa;
  margin: 20px 0px 20px 0px;
}

